This project contains 1 outdated development dependencies.

Crate syn

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^1.0.231.0.24up to date
 quote^1.01.0.8up to date
 unicode-xid^0.20.2.1up to date

Dev dependencies

(11 total, 1 outdated)

CrateRequiredLatestStatus
 anyhow^1.01.0.38up to date
 flate2^1.01.0.19up to date
 insta^1.01.5.2up to date
 rayon^1.01.5.0up to date
 ref-cast^1.01.0.6up to date
 regex^1.01.4.3up to date
 reqwest^0.100.11.0out of date
 syn-test-suite^00.0.0up to date
 tar^0.4.160.4.30up to date
 termcolor^1.01.1.2up to date
 walkdir^2.12.3.1up to date